// Styles
// CoreUI Icons Set
@import '~@coreui/icons/css/coreui-icons.css';
// Import Flag Icons Set
@import '~flag-icon-css/css/flag-icon.min.css';
// Import Font Awesome Icons Set
@import '~font-awesome/css/font-awesome.min.css';
// Import Simple Line Icons Set
@import '~simple-line-icons/css/simple-line-icons.css';
// Import Main styles for this application
@import '../scss/style.scss';

body{
  background-color: #f8f7f2;
  // background-color: #f4f6f8;
}

.navbar{
  height: 65px;
  background-color: $deep-blue;
  // background-color: #3f51b5;
  border: 0px solid;
  color: white;
  border-bottom: $primary solid 2px;
}

.app-header .navbar-toggler-icon{
  background-color: #3f51b5;
  border: 0px solid;
  color: white;
}


.sidebar{
  background-color: #ffffff;
  color: #37474f !important;
}

.card{
  box-shadow: 0 0 0 1px rgba(63,63,68,0.05), 0 1px 3px 0 rgba(63,63,68,0.15);
  border-radius: 4px;
  border: 0px;
}
.card-header{
  font-weight: bold;
  background-color: #00000000;
  border: 0px;
}

.bold{
  font-weight: bold;
}

.bolder{
  font-weight: bolder;
}

.clickable{
  cursor: pointer;
}

.navbar-nav{
  margin-right: 50px;
}

.navbar-nav p{
  padding: 0;
  margin: 0;
}

.navbar-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #00000000;
}

.navbar-nav li {
  float: left;
}

.navbar-nav li p, .dropbtn {
  display: inline-block;
  text-align: center;
  padding: 14px 16px;
  font-weight: 520;
  text-decoration: none;
}

.navbar-nav li p:hover, .dropdown:hover .dropbtn {
  // background-color: $primary;
  color: $primary;
}

.navbar-nav li.dropdown {
  display: inline-block;
}

.navbar-nav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.navbar-nav .dropdown-content p {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  font-weight: normal;
  font-size: small;
  display: block;
  text-align: left;
}

.navbar-nav .dropdown-content p:hover {background-color: #f1f1f1;}

.navbar-nav .dropdown:hover .dropdown-content {
  display: block;
}

@media all and (max-width: 1000px) {
  .nav-bar-menu{
    display: none;
  }
}